/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "Tem certeza que deseja encerrar o X11?\n\nSe encerrar o X11, quaisquer aplicativos do X11 que estiverem ativos serão interrompidos imediatamente e você perderá todas as alterações que não estiverem salvas.";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Mac Help" = "Ajuda Mac";

/* No comment provided by engineer. */
"Quit" = "Encerrar";

